.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.m1{transform:matrix(0.491679,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.491679,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.491679,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.551645px;}
._2{width:48.083075px;}
._1{width:98.376274px;}
._0{width:154.678716px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(0,0,0);}
.fs4{font-size:23.710400px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:40.041600px;}
.fs1{font-size:47.995160px;}
.fs6{font-size:47.995200px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y24{bottom:1.357007px;}
.y1a{bottom:1.359894px;}
.y1f{bottom:1.362460px;}
.y29{bottom:1.364385px;}
.y15{bottom:1.374972px;}
.y20{bottom:1.642844px;}
.y25{bottom:1.643807px;}
.y1b{bottom:1.644930px;}
.y17{bottom:1.648619px;}
.y2a{bottom:1.651025px;}
.y2e{bottom:1.738123px;}
.y21{bottom:1.946647px;}
.y2b{bottom:1.947128px;}
.y26{bottom:1.947609px;}
.y1c{bottom:1.951940px;}
.y2f{bottom:2.034227px;}
.y32{bottom:2.132714px;}
.y30{bottom:2.330170px;}
.y19{bottom:2.417268px;}
.y1e{bottom:2.418231px;}
.y23{bottom:2.420637px;}
.y28{bottom:2.421760px;}
.y2d{bottom:2.803358px;}
.y48{bottom:84.952309px;}
.y7{bottom:85.013423px;}
.y4a{bottom:86.376204px;}
.y13{bottom:102.657718px;}
.y47{bottom:111.832270px;}
.y49{bottom:113.256165px;}
.yb{bottom:114.687919px;}
.y2{bottom:115.489933px;}
.y6{bottom:122.708054px;}
.ya{bottom:137.144295px;}
.y12{bottom:141.956376px;}
.y11{bottom:147.362107px;}
.y8{bottom:148.372483px;}
.y10{bottom:164.685276px;}
.yf{bottom:182.009247px;}
.y5{bottom:182.859060px;}
.ye{bottom:199.332416px;}
.y9{bottom:202.107383px;}
.y3{bottom:203.357401px;}
.y4{bottom:204.200140px;}
.yd{bottom:216.656387px;}
.yc{bottom:233.979556px;}
.y4d{bottom:298.197092px;}
.y1{bottom:310.679148px;}
.y4c{bottom:323.828639px;}
.y4b{bottom:346.252132px;}
.y2c{bottom:783.326510px;}
.y27{bottom:796.731362px;}
.y41{bottom:803.141214px;}
.y22{bottom:809.475356px;}
.y40{bottom:815.960917px;}
.y46{bottom:817.795283px;}
.y1d{bottom:822.214537px;}
.y3f{bottom:828.805644px;}
.y45{bottom:833.193299px;}
.y18{bottom:834.953718px;}
.y3e{bottom:841.637858px;}
.y16{bottom:847.696107px;}
.y44{bottom:851.829043px;}
.y31{bottom:860.059946px;}
.y14{bottom:860.438497px;}
.y3d{bottom:877.633023px;}
.y3c{bottom:893.031039px;}
.y3b{bottom:908.430499px;}
.y3a{bottom:923.828675px;}
.y39{bottom:939.228135px;}
.y38{bottom:954.626311px;}
.y37{bottom:970.025771px;}
.y36{bottom:985.423787px;}
.y35{bottom:1000.821964px;}
.y34{bottom:1016.221423px;}
.y43{bottom:1029.486084px;}
.y33{bottom:1031.619600px;}
.y42{bottom:1056.754540px;}
.h10{height:10.838409px;}
.h18{height:11.595510px;}
.h16{height:11.977268px;}
.h12{height:11.980477px;}
.h15{height:11.982081px;}
.h14{height:11.983685px;}
.h17{height:12.646148px;}
.h13{height:16.462983px;}
.h11{height:19.449938px;}
.h19{height:26.375000px;}
.h1d{height:29.170931px;}
.hd{height:29.531250px;}
.hc{height:32.812500px;}
.h1c{height:34.965253px;}
.h4{height:39.371030px;}
.h1{height:39.562500px;}
.h0{height:591.885906px;}
.h1a{height:668.747664px;}
.h1b{height:668.879195px;}
.h9{height:1034.597315px;}
.h5{height:1047.429530px;}
.h8{height:1104.372483px;}
.ha{height:1105.174497px;}
.he{height:1116.402685px;}
.h6{height:1118.808725px;}
.hb{height:1126.828859px;}
.hf{height:1146.077181px;}
.h3{height:1149.285235px;}
.h7{height:1154.899329px;}
.h2{height:1350.590604px;}
.wb{width:190.142946px;}
.wa{width:265.801685px;}
.w5{width:751.486577px;}
.w2{width:752.288591px;}
.w7{width:754.694631px;}
.w4{width:757.100671px;}
.w6{width:758.704698px;}
.w3{width:765.120805px;}
.w9{width:770.734899px;}
.w8{width:772.338926px;}
.w0{width:840.510067px;}
.wc{width:918.825074px;}
.wd{width:919.107383px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:39.283740px;}
.x10{left:42.201144px;}
.xf{left:49.076966px;}
.x15{left:50.948063px;}
.x11{left:53.854560px;}
.x16{left:83.821952px;}
.x1d{left:88.844160px;}
.x2{left:91.429530px;}
.x5{left:96.241611px;}
.x6{left:99.449664px;}
.x7{left:103.459732px;}
.xa{left:105.063758px;}
.x8{left:110.677852px;}
.x9{left:112.281879px;}
.xc{left:121.104027px;}
.xb{left:127.748066px;}
.x17{left:138.257971px;}
.x12{left:145.844216px;}
.x18{left:165.128629px;}
.xd{left:194.058376px;}
.xe{left:216.252974px;}
.x13{left:219.168935px;}
.x1e{left:225.722989px;}
.x3{left:274.142913px;}
.x4{left:318.429870px;}
.x1f{left:501.906897px;}
.x1{left:544.834987px;}
.x1b{left:567.941474px;}
.x19{left:601.091897px;}
.x1c{left:656.319504px;}
.x1a{left:779.940891px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.952274pt;}
._2{width:39.968637pt;}
._1{width:81.774420pt;}
._0{width:128.575334pt;}
.fs4{font-size:19.709063pt;}
.fs5{font-size:26.599721pt;}
.fs3{font-size:29.924686pt;}
.fs2{font-size:33.249651pt;}
.fs7{font-size:33.284231pt;}
.fs1{font-size:39.895558pt;}
.fs6{font-size:39.895592pt;}
.fs0{font-size:39.899582pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:1.128000pt;}
.y1a{bottom:1.130400pt;}
.y1f{bottom:1.132533pt;}
.y29{bottom:1.134133pt;}
.y15{bottom:1.142933pt;}
.y20{bottom:1.365600pt;}
.y25{bottom:1.366400pt;}
.y1b{bottom:1.367333pt;}
.y17{bottom:1.370400pt;}
.y2a{bottom:1.372400pt;}
.y2e{bottom:1.444800pt;}
.y21{bottom:1.618133pt;}
.y2b{bottom:1.618533pt;}
.y26{bottom:1.618933pt;}
.y1c{bottom:1.622533pt;}
.y2f{bottom:1.690933pt;}
.y32{bottom:1.772800pt;}
.y30{bottom:1.936933pt;}
.y19{bottom:2.009333pt;}
.y1e{bottom:2.010133pt;}
.y23{bottom:2.012133pt;}
.y28{bottom:2.013067pt;}
.y2d{bottom:2.330267pt;}
.y48{bottom:70.615867pt;}
.y7{bottom:70.666667pt;}
.y4a{bottom:71.799467pt;}
.y13{bottom:85.333333pt;}
.y47{bottom:92.959600pt;}
.y49{bottom:94.143200pt;}
.yb{bottom:95.333333pt;}
.y2{bottom:96.000000pt;}
.y6{bottom:102.000000pt;}
.ya{bottom:114.000000pt;}
.y12{bottom:118.000000pt;}
.y11{bottom:122.493467pt;}
.y8{bottom:123.333333pt;}
.y10{bottom:136.893200pt;}
.yf{bottom:151.293600pt;}
.y5{bottom:152.000000pt;}
.ye{bottom:165.693333pt;}
.y9{bottom:168.000000pt;}
.y3{bottom:169.039067pt;}
.y4{bottom:169.739587pt;}
.yd{bottom:180.093733pt;}
.yc{bottom:194.493467pt;}
.y4d{bottom:247.873733pt;}
.y1{bottom:258.249333pt;}
.y4c{bottom:269.179733pt;}
.y4b{bottom:287.819067pt;}
.y2c{bottom:651.133333pt;}
.y27{bottom:662.276000pt;}
.y41{bottom:667.604133pt;}
.y22{bottom:672.869333pt;}
.y40{bottom:678.260400pt;}
.y46{bottom:679.785200pt;}
.y1d{bottom:683.458667pt;}
.y3f{bottom:688.937467pt;}
.y45{bottom:692.584667pt;}
.y18{bottom:694.048000pt;}
.y3e{bottom:699.604133pt;}
.y16{bottom:704.640000pt;}
.y44{bottom:708.075467pt;}
.y31{bottom:714.917333pt;}
.y14{bottom:715.232000pt;}
.y3d{bottom:729.524800pt;}
.y3c{bottom:742.324267pt;}
.y3b{bottom:755.124933pt;}
.y3a{bottom:767.924533pt;}
.y39{bottom:780.725200pt;}
.y38{bottom:793.524800pt;}
.y37{bottom:806.325467pt;}
.y36{bottom:819.124933pt;}
.y35{bottom:831.924533pt;}
.y34{bottom:844.725200pt;}
.y43{bottom:855.751333pt;}
.y33{bottom:857.524800pt;}
.y42{bottom:878.418000pt;}
.h10{height:9.009333pt;}
.h18{height:9.638667pt;}
.h16{height:9.956000pt;}
.h12{height:9.958667pt;}
.h15{height:9.960000pt;}
.h14{height:9.961333pt;}
.h17{height:10.512000pt;}
.h13{height:13.684711pt;}
.h11{height:16.167591pt;}
.h19{height:21.923989pt;}
.h1d{height:24.248082pt;}
.hd{height:24.547594pt;}
.hc{height:27.275105pt;}
.h1c{height:29.064562pt;}
.h4{height:32.726825pt;}
.h1{height:32.885983pt;}
.h0{height:492.000000pt;}
.h1a{height:555.890667pt;}
.h1b{height:556.000000pt;}
.h9{height:860.000000pt;}
.h5{height:870.666667pt;}
.h8{height:918.000000pt;}
.ha{height:918.666667pt;}
.he{height:928.000000pt;}
.h6{height:930.000000pt;}
.hb{height:936.666667pt;}
.hf{height:952.666667pt;}
.h3{height:955.333333pt;}
.h7{height:960.000000pt;}
.h2{height:1122.666667pt;}
.wb{width:158.054667pt;}
.wa{width:220.945333pt;}
.w5{width:624.666667pt;}
.w2{width:625.333333pt;}
.w7{width:627.333333pt;}
.w4{width:629.333333pt;}
.w6{width:630.666667pt;}
.w3{width:636.000000pt;}
.w9{width:640.666667pt;}
.w8{width:642.000000pt;}
.w0{width:698.666667pt;}
.wc{width:763.765333pt;}
.wd{width:764.000000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x14{left:32.654267pt;}
.x10{left:35.079333pt;}
.xf{left:40.794800pt;}
.x15{left:42.350133pt;}
.x11{left:44.766133pt;}
.x16{left:69.676267pt;}
.x1d{left:73.850933pt;}
.x2{left:76.000000pt;}
.x5{left:80.000000pt;}
.x6{left:82.666667pt;}
.x7{left:86.000000pt;}
.xa{left:87.333333pt;}
.x8{left:92.000000pt;}
.x9{left:93.333333pt;}
.xc{left:100.666667pt;}
.xb{left:106.189467pt;}
.x17{left:114.925733pt;}
.x12{left:121.231733pt;}
.x18{left:137.261733pt;}
.xd{left:161.309333pt;}
.xe{left:179.758400pt;}
.x13{left:182.182267pt;}
.x1e{left:187.630267pt;}
.x3{left:227.878907pt;}
.x4{left:264.692053pt;}
.x1f{left:417.205733pt;}
.x1{left:452.889333pt;}
.x1b{left:472.096400pt;}
.x19{left:499.652400pt;}
.x1c{left:545.559867pt;}
.x1a{left:648.319067pt;}
}
